<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$/android-extensions-idea/tests">
      <sourceFolder url="file://$MODULE_DIR$/android-extensions-idea/tests" isTestSource="true" />
    </content>
    <content url="file://$MODULE_DIR$/idea-android/tests">
      <sourceFolder url="file://$MODULE_DIR$/idea-android/tests" isTestSource="true" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="library" name="studio-sdk" level="project" />
    <orderEntry type="library" name="studio-plugin-gradle" level="project" />
    <orderEntry type="library" name="studio-plugin-Kotlin" level="project" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="intellij.android.core" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.kotlin.extensions" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.kotlin.idea" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.plugin" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.testFramework" scope="TEST" />
    <orderEntry type="module" module-name="android.sdktools.common" scope="TEST" />
    <orderEntry type="module" module-name="android.sdktools.testutils" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.adt.testutils" scope="TEST" />
    <orderEntry type="module" module-name="android.sdktools.flags" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.common" scope="TEST" />
    <orderEntry type="library" scope="TEST" name="truth" level="project" />
    <orderEntry type="module" module-name="intellij.android.gradle.dsl.testutils" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.lint" scope="TEST" />
  </component>
</module>